[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.PerformTab

Changes the focus to the next (or preceding) control.

## Declaration

Source position: controls.pp line 2402

`public function TWinControl.PerformTab(`
`ForwardTab: Boolean`
`):Boolean; virtual;`

## Arguments

`ForwardTab` |  | The direction of Tab movement; True for the next control in the TabOrder, False for the preceding control.

## Function result

True when the focus has been transferred.